package com.ho.business.mapper;

import org.apache.ibatis.annotations.Mapper;

/**
* @author yule
* @description 针对表【work_order_circulation】的数据库操作Mapper
* @createDate 2022-10-14 10:37:31
* @Entity com.ho.flow.vo.WorkOrderCirculation
*/
@Mapper
public interface WorkOrderCirculationMapper {
/*
    int insert(WorkOrderCirculation record);

    int insertSelective(WorkOrderCirculation record);

    WorkOrderCirculation selectByPrimaryKey(Long id);

    int insertBatch(@Param("list")List<WorkOrderCirculation> workOrderCirculations);

    List<WorkOrderCirculationRespVO> selectByOrderId(String orderId);*/

}
